<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
    android:background="@color/fragment_bgcolor"	
	android:orientation="vertical">
	 
  
	<FrameLayout
		android:layout_width="fill_parent"
		android:layout_height="fill_parent">
		<LinearLayout
			android:layout_gravity="center"
			android:layout_width="fill_parent"
			android:layout_height="fill_parent"
			android:orientation="vertical"
			android:background="@color/fragment_bgcolor">
            <TextView  
                android:layout_width="wrap_content"  
                android:layout_height="wrap_content"  
                android:text="我的手机"  
                android:layout_marginTop="2dp"/>
	       <ExpandableListView android:id="@+id/list"
		        android:layout_width="fill_parent"
		        android:layout_height="fill_parent"                       
	 	android:layout_weight="1"               
	 	android:drawSelectorOnTop="false" 	
				android:divider="#00000000"
				android:listSelector="#00000000"
				android:cacheColorHint="#00000000" 	 		        
                android:layout_alignParentLeft="true"/>	
	<com.lianxin.panqq.main.widght.MyListView
		android:id="@+id/treeview"
				android:layout_width="fill_parent"
				android:layout_height="fill_parent"
		android:scrollbars="none"
		android:dividerHeight="0dp"
                android:background="@color/fragment_list_bgcolor"  		
		android:divider="#00000000"
		android:listSelector="#00000000"
                 />                		
		</LinearLayout>

		<!--  android:background="@drawable/mm_text_bg_trans"  -->
	</FrameLayout>
</LinearLayout>